--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the value is within COLOR_EPSILON of one or more than one.
full_name: Color::near_one_or_more?
is_singleton: true
name: near_one_or_more?
params: (value)
visibility: public
